/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width
	: 480px) { /* Styles */
	.loginBox {
		background: #eeeeec;
		border: 5px solid #f0f0f0;
		width: 80%;
		margin: 40% auto 0;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding: 15px;
		background-image: url("/resources/img/texture_bg.png"),
			-moz-linear-gradient(top, #fff, #f2f2f2);
		background-image: url("/resources/img/texture_bg.png"),
			-webkit-gradient(linear, left top, left bottom, from(#fff),
			to(#f2f2f2) );
		background: url("/resources/img/texture_bg.png"),
			-webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff),
			color-stop(100%, #f2f2f2) );
		background: url("/resources/img/texture_bg.png"),
			-webkit-linear-gradient(top, #fff 1%, #f2f2f2 100%);
		background: url("/resources/img/texture_bg.png"),
			-o-linear-gradient(top, #fff 1%, #f2f2f2 100%);
		background: url("/resources/img/texture_bg.png"),
			-ms-linear-gradient(top, #fff 1%, #f2f2f2 100%);
		background: url("/resources/img/texture_bg.png"),
			linear-gradient(top, #fff 1%, #f2f2f2 100%);
		filter: url("/resources/img/texture_bg.png"), progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
			endColorstr='#f2f2f2', GradientType=0 );
		-moz-box-shadow: 0 10px 15px #505050;
		-webkit-box-shadow: 0 2px 7px #505050;
		box-shadow: 0 2px 7px #505050;
		text-align: center;
	}

	 .hidePhone {
    	display: none;
    }
	.loginInner {
		width: 90%;
		/* margin-left: -50px; */
	}
	.loginButtonTop { /* width: 50%; */
		margin-bottom: 20px;
	}
	.formActions button {
		width: 90%;
	}
	.mainSearchInnerSplash {
		width: 90%;
	}
	.discoverNow {
		display: none;
	}
	.mainHeading {
		font-size: 2em;
	}
	
	/* collapsed nav styling */
	.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		font-weight: bold;
		color: #777;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px
	}
	.nav-collapse .btn {
		padding: 4px 10px 4px;
		font-weight: normal;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px
	}
	.nav-collapse .dropdown-menu li+li a {
		margin-bottom: 2px
	}
	.nav-collapse .nav>li>a:hover,.nav-collapse .dropdown-menu a:hover {
		background-color: #f2f2f2
	}
	.navbar-inverse .nav-collapse .nav>li>a,.navbar-inverse .nav-collapse .dropdown-menu a
		{
		color: #999
	}
	.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:hover
		{
		background-color: #111
	}
	.nav-collapse.in .btn-group {
		padding: 0;
		margin-top: 5px
	}
	.nav-collapse .dropdown-menu {
		position: static;
		top: auto;
		left: auto;
		display: none;
		float: none;
		max-width: none;
		padding: 0;
		margin: 0 15px;
		background-color: transparent;
		border: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	.nav-collapse .open>.dropdown-menu {
		display: block
	}
	.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after {
		display: none
	}
	.nav-collapse .dropdown-menu .divider {
		display: none
	}
	.nav-collapse .nav>li>.dropdown-menu:before,.nav-collapse .nav>li>.dropdown-menu:after
		{
		display: none
	}
	
	.xAxis .tickLabel
	{
		transform:rotate(-90deg);
		-ms-transform:rotate(-90deg);
		-webkit-transform:rotate(-90deg);
	}
	
	/* end collapsed nav styling */
	
	 .dash .well.dashSub {
	margin-left: 0px;
	margin-top: 20px;
	}
	.dashSummary {
	max-width: 200px;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) { 

/* Styles */
	.loginBox { /* border: 5px solid #81f9f8; light blue */
		border: 5px solid #eeeeec;
		margin-top: 35%;
		padding: 15px 15px 0px;
		z-index: 1;
	}
	.loginShadow img {
		display: none;
	}
	
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) { 

/* Styles */
	.loginBox { 
		/* border: 5px solid #c5f981; lime green */
		border: 5px solid #eeeeec;
	}
	.fullProfile {
		margin-left: 5px;
		margin-top: 5px;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) { 
	
	/* Styles */
	.loginBox { /* border: 5px solid purple; */
		border: 5px solid #eeeeec;
	}
	
	
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : landscape) { 
	
	/* Styles */
	.loginBox { /* border: 5px solid orange; */
		border: 5px solid #eeeeec;
		margin-top: 25%;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : portrait) { 
	
	/* Styles */
	.loginBox { /* border: 5px solid pink; */
		border: 5px solid #eeeeec;
		margin-top: 55%;
	}
	
	/* collapsed nav styling */
	.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		font-weight: bold;
		color: #777;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px
	}
	.nav-collapse .btn {
		padding: 4px 10px 4px;
		font-weight: normal;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px
	}
	.nav-collapse .dropdown-menu li+li a {
		margin-bottom: 2px
	}
	.nav-collapse .nav>li>a:hover,.nav-collapse .dropdown-menu a:hover {
		background-color: #f2f2f2
	}
	.navbar-inverse .nav-collapse .nav>li>a,.navbar-inverse .nav-collapse .dropdown-menu a
		{
		color: #999
	}
	.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:hover
		{
		background-color: #111
	}
	.nav-collapse.in .btn-group {
		padding: 0;
		margin-top: 5px
	}
	.nav-collapse .dropdown-menu {
		position: static;
		top: auto;
		left: auto;
		display: none;
		float: none;
		max-width: none;
		padding: 0;
		margin: 0 15px;
		background-color: transparent;
		border: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	.nav-collapse .open>.dropdown-menu {
		display: block
	}
	.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after {
		display: none
	}
	.nav-collapse .dropdown-menu .divider {
		display: none
	}
	.nav-collapse .nav>li>.dropdown-menu:before,.nav-collapse .nav>li>.dropdown-menu:after
		{
		display: none
	}
	
	/* end collapsed nav styling */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) { /* Styles */
	.loginBox { /* border: 5px solid yellow; */
		border: 5px solid #eeeeec;
	}
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) { /* Styles */
	.loginBox { /* border: 5px solid white; */
		border: 5px solid #eeeeec;
	}
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5) , only
	screen and (min-device-pixel-ratio : 1.5) { /* Styles */
	.loginBox { /* border: 5px solid blue; */
		border: 5px solid #eeeeec;
		margin-top: 12%;
		padding: 40px 25px 40px;
	}

	.brand {

/*        background: url("/resources/img/logo_retina.png") no-repeat;

        background-size: 180px 58px;*/

        /* rest of your styles... */

    }

    .hidePhone {
    	display: none;
    }

	.loginShadow img {
		display: none;
	}
	#searchForm input[type="text"] {
		border: 1px solid #cccccc;
		-webkit-border-radius: 3px 0px 0px 3px;
		-moz-border-radius: 3px 0px 0px 3px;
		border-radius: 3px 0px 0px 3px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
		-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
		-o-transition: border linear 0.2s, box-shadow linear 0.2s;
		transition: border linear 0.2s, box-shadow linear 0.2s;
		-moz-box-shadow: 0px -1px 2px #000;
		-webkit-box-shadow: 0px -1px 2px #000;
		box-shadow: 0px -1px 1px #000;
		font-family: 'Arial', sans;
		font-size: 1.2em;
		font-weight: normal;
		background: #eeeeec;
		background: #ffffff
			-webkit-gradient(linear, left top, left bottom, from(#eeeeec),
			to(#cecdcd) ) no-repeat;
		background: #fff -moz-linear-gradient(top, #eeeeec, #cecdcd) no-repeat;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff),
			color-stop(100%, #cecdcd) );
		background: webkit-linear-gradient(top, #eeeeec 1%, #cecdcd 100%);
		background: -o-linear-gradient(top, #eeeeec 1%, #cecdcd 100%);
		background: -ms-linear-gradient(top, #eeeeec 1%, #cecdcd 100%);
		background: linear-gradient(top, #eeeeec 1%, #cecdcd 100%);
		filter: url("/resources/img/texture_bg.png"), progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeec',
			endColorstr='#cecdcd', GradientType=0 );
		width: 240px;
	}
}
/* ----iPad Portrait ----*/
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : portrait) {
	.mainHeading {
		font-family: 'League Gothic', 'Arial', sans;
		font-size: 3.5em;
		color: white;
		position: relative;
		margin-bottom: 80px;
		margin-top: 35%;
		text-align: center;
		text-shadow: 0 5px 8px #000;
		behavior: url(/resources/pie/PIE.htc);
	}
}

/* iPhone 4 --portrait--------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5) and (orientation
		: portrait) , only screen and (min-device-pixel-ratio : 1.5) and
	(orientation : portrait) {
	.mainHeading {
		font-family: 'League Gothic', 'Arial', sans;
		font-size: 3.5em;
		color: white;
		position: relative;
		margin-bottom: 80px;
		margin-top: 35%;
		text-align: center;
		text-shadow: 0 5px 8px #000;
		behavior: url(/resources/pie/PIE.htc);
	}
}


